GLIDE(1)

NAME
glide - Vendor package management for Go

SYNOPSIS
glide [global options] command [command options] [arguments...]

DESCRIPTION
glide is a lightweight vendor package manager for your Go projects. The complete documentation is available in /usr/share/doc/glide. You can also get help using the glide --help command.